Version 6.7.7 Source
Child Table

Table Name: `tabProject Task`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `title` | Data | Title |
2 | `status` | Select | Status |
    Open
    Working
    Pending Review
    Closed
    Cancelled
3 | `edit_task` | Button | View Task |
4 | `column_break_3` | Column Break |  |
5 | `start_date` | Date | Start Date |
6 | `end_date` | Date | End Date |
7 | `section_break_6` | Section Break |  |
8 | `description` | Text Editor | Description |
9 | `task_id` | Link | Task ID | Task

#### Child Table Of

- Project